<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" target-language="de" datatype="plaintext" original="messages" product-name="t3template">
		<header/>
		<body>
			<trans-unit id="language_mode_free.label" approved="yes">
				<target>Freier Modus</target>
			</trans-unit>
			<trans-unit id="language_mode_free.checkbox" approved="yes">
				<target>Aktivieren</target>
			</trans-unit>

			<trans-unit id="sys_file_metadata.ranking" approved="yes">
				<target state="translated">Kategorie</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.0" approved="yes">
				<target state="translated">nicht zugeordnet</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.1" approved="yes">
				<target state="translated">BIOS</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.2" approved="yes">
				<target state="translated">CE-Conformity</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.3" approved="yes">
				<target state="translated">Driver</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.4" approved="yes">
				<target state="translated">Information-Sheet</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.5" approved="yes">
				<target state="translated">Licensed-Software</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.6" approved="yes">
				<target state="translated">Manual</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.7" approved="yes">
				<target state="translated">Software</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.8" approved="yes">
				<target state="translated">Compatibility</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.9" approved="yes">
				<target state="translated">Factsheets</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.10" approved="yes">
				<target state="translated">Presentations</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.11" approved="yes">
				<target state="translated">Sales Tools</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.12" approved="yes">
				<target state="translated">Tender Documents</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.ranking.13" approved="yes">
				<target state="translated">Webinars</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.creator" approved="yes">
				<target state="translated">Dateititel</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.creator_tool" approved="yes">
				<target state="translated">Version</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.publisher" approved="yes">
				<target state="translated">Sprache</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.publisher.0" approved="yes">
				<target state="translated">Englisch</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.publisher.1" approved="yes">
				<target state="translated">Deutsch</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.source" approved="yes">
				<target state="translated">Artikelnummer</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.copyright" approved="yes">
				<target state="translated">Artikelstamm</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup" approved="yes">
				<target state="translated">Produktgruppe</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.0" approved="yes">
				<target state="translated">nicht zugeordnet</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.1" approved="yes">
				<target state="translated">Workplace optimization</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.2" approved="yes">
				<target state="translated">KVM Matrix</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.3" approved="yes">
				<target state="translated">KVM over IP</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.4" approved="yes">
				<target state="translated">Mini PCs</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.5" approved="yes">
				<target state="translated">Visualization</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.6" approved="yes">
				<target state="translated">Recording</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.7" approved="yes">
				<target state="translated">Integration</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.8" approved="yes">
				<target state="translated">Third Party</target>
			</trans-unit>
			<trans-unit id="sys_file_metadata.productgroup.99" approved="yes">
				<target state="translated">Verschiedenes</target>
			</trans-unit>
		</body>
	</file>
</xliff>
